Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1224 - Almost smooth install - easy steps to make it better
Summary: Almost smooth install - easy steps to make it better
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-18 02:44 UTC by Bryce Nesbitt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 23:25:44 UTC


Attachments (Terms of Use)

Description Bryce Nesbitt 1999-02-18 02:44:00 UTC
System: RedHat 5.2 on NEC Versa 6200MX
Results: Very good, but a few minor tweaks would make it
perfect.

1> One of the first thing people try is "man -k" or
"locate".  These databases really really ought to be built
automatically on the first boot.  Some people don't wait
until after midnight for the cron job to finish before
trying to figure things out.  This is a biggie!  It trips up
beginners I have tutored often.

2> The installer forced me to select a monitor, but I have a
laptop.  I picked something random and it worked.  It should
have had a "Laptop screen" pseudo-option.  Probe worked
great.

3> The installer asked about my network setup, but did not
list "PCMCIA" as an option.  As it turns out, once it booted
the card worked perfectly.  Had it given an option of
"PCMCIA" or "Unknown", and done nothing, I would have not
been under the impression that PCMCIA ethernet was not
supported by the default install.

4> Why does the installer not support a list of Window
Managers to select from?  This is Linux, it is fun to select
something different from the Windows 95 look.

5> Changing .wm_config to "WindowMaker" resulted in
"Fvwm95".  Turns out on the default workstation install
WindowMaker is not installed, and the ".wm_config" method
hides the error message.  Not impressive, and
underdocumented to boot.

6> After setting up a network gateway, it would not work.
Turns out I had to restart the ethernet driver.  A comment
to this effect would have been nice.

Comment 1 David Lawrence 1999-03-02 23:25:59 UTC
Bugzilla is for bugs only. Sugesstions for improvemement can be sent
to suggest@redhat.com. Thank you for your responces.


Note You need to log in before you can comment on or make changes to this bug.